Subject: RE: New York Market Orientation Course (NYMOC)
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 17 Sep 2001 08:01:46 -0700 (PDT)

Iris,

I agree with Rob that the course is a little light relative to the time spent.  The course material is on the web and I suggest going through this.  I would also include Paul Thomas in your resource list and recommend spending some time with Paul and the Northeast Physical group.  They live and breath this market daily.

Tom.

 -----Original Message-----
From: 	Mack, Iris  
Sent:	Monday, September 17, 2001 9:48 AM
To:	May, Tom; Gupta, Gautam; Misra, Narsimha
Subject:	FW: New York Market Orientation Course (NYMOC)

Hi,

	I came across a workshop which discusses all the aspects of NYISO' s operation - see email below.  

	Some of the transmission guys suggested that Enron should be represented at this conference.

	However, Rob Stalford says that you guys are able to tell us everything we need to know about the new NYISO regulatory environment. 

Thanks,
Iris

 -----Original Message-----
From: 	Stalford, Robert  
Sent:	Friday, September 14, 2001 12:16 PM
To:	Mack, Iris
Subject:	RE: New York Market Orientation Course (NYMOC)

Tom May, Gautam Gupta, Narsima Mishra

 -----Original Message-----
From: 	Mack, Iris  
Sent:	Friday, September 14, 2001 12:10 PM
To:	Stalford, Robert
Subject:	RE: New York Market Orientation Course (NYMOC)

Thanks, which internal resources.

 -----Original Message-----
From: 	Stalford, Robert  
Sent:	Friday, September 14, 2001 12:04 PM
To:	Mack, Iris; Arora, Harry; Gualy, Jaime; Wang, Steve; Wang, Steve
Subject:	RE: New York Market Orientation Course (NYMOC)

Unfortunately, this course does not stand up to the time invested by the participant. You will find better resources internally at ENRON.

 -----Original Message-----
From: 	Mack, Iris  
Sent:	Friday, September 14, 2001 11:57 AM
To:	Arora, Harry; Stalford, Robert; Gualy, Jaime; Wang, Steve; Wang, Steve
Subject:	New York Market Orientation Course (NYMOC)

FYI
	This program exposes market participants to all major aspects of NYISO' s operation. It addresses practical issues and is presented by those most familiar with the details involved for participation in the New York wholesale electric market.
 	(See http://www.nyiso.com/services/training/cinfo/index.html for further course information) 

NYMOC runs from 8:30 am Tuesday, 
Nov. 13 until noon Friday, Nov. 16.